/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

#contact-form-modal .modal-header{
border-bottom:none;   
}
@media (min-width:641px){
#contact-form-modal .gform_wrapper .top_label input.medium, #contact-form-modal .gform_wrapper .top_label select.medium {
    width: 100%;
}
}
.custom-container{
max-width:800px;
width:100%;
margin:0px auto;
padding:20px 15px;  
overflow:hidden;
}
.left-text-section{
float:left;
width:60%;  
}
.right-map-section{
float:left;
width:40%;
    
}
.left-text-section-inner{
padding-right:30px;

}
.left-text-section-inner h3,.bottom-property h3{
text-transform:uppercase;

}
.right-map-section-border{
border:#ccc solid 6px;  

}
.inner-map{
background:#010001;
padding:10px 20px;
color:#fff;
  
}
.inner-map h4{
margin:0px;
font-size:20px;
color: #aaa;  
}
.salesplat{
width:100%;
clear:both; 
text-transform:uppercase;
color:#010001;
margin:12px 0 25px;
text-align:center;
display:block;
font-weight:bold;
}
.download-sales-pdf{
width:100%;
display:block;
text-align:center;  
}
.download-sales-pdf a{
display:inline-block;
background:#010001;
border:#010001 solid 1px;
color: #aaa;
text-transform  :uppercase;
text-align:center;
padding: 12px 17px;
text-decoration:none;
transition:0.4s;
-webkit-transition:0.4s;
border-radius:6px;
}
.download-sales-pdf a:hover{
text-decoration:none;
border:#010001 solid 1px;
background:transparent;
color:#010001;  
} 
.bottom-property {
  float: left;
  padding: 30px 0;
  width: 100%;
} 
.bottom-property-inner{
margin:0 0px 20px;  
}
.bottom-property .item{
margin:7px;
}
.bottom-property .item  img{
max-width:100%; 
}
.bottom-property  #bottom-property-img .owl-controls{
display:none !important;  
}
.bottom-pdf{
max-width:300px;
width:100%; 
text-align:left;
}
.bottom-property-inner a img {
  margin-bottom:20px;
}


@media(max-width:767px){
.bottom-property-inner a img {
width: 100%;  
  
} 
.left-text-section, .right-map-section{
float:none;
width:100%;
margin-bottom:20px; 
}
.left-text-section-inner {
  padding-right: 0px;
} 
}
 .land-button a {
    color: white;
    font-size: 16px;
    line-height: 18px;
    padding: 18px 36px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background: #319e76;
    border: 1px solid #25926a;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
}
.land-button a:hover,
.land-button a:focus {
  text-decoration: none;
    background: #f94f4f;
    border: 1px solid #ed4343;
}
.fl-page-bar-text { display: block !important; line-height: 1.4; }
.fl-page-bar .col2 .fa { margin-right: 4px; }
.fl-page-bar-text a { color: inherit; }
.fl-page-bar-text .col1 { text-align: left; }
.fl-page-bar-text .col2 { text-align: right; }
@media (max-width: 767px) {
.fl-page-bar-text .col1,
.fl-page-bar-text .col2 { text-align: center; }
.fl-page-bar-text { line-height: 1.6 }
.fl-page-bar-social a { margin-top: 8px; margin-bottom: 8px }
}.map-of-property{padding:15px 10px;text-align:center;box-sizing:border-box; color:#333;font-weight:bold;text-transform:uppercase;  }
.fl-page-bar-social a { display: inline-block; font-size: 32px; line-height: 1; }.banner-container h1{text-align: center;    font-size: 52px;font-family: "Roboto", sans-serif;    font-weight: 500;color:#fff; }.banner-container h3{text-align: center;    font-size: 36px;font-family: "Roboto", sans-serif;    font-weight: 100;color:#fff;margin-bottom:40px;}.banner-container{padding-top:12%;text-align:center;}.main-banner {  background-position: left center;  background-repeat: no-repeat;  background-size: cover;  min-height: 100vh;}.banner-container .fl-button{    font-size: 16px;    line-height: 18px;    padding: 18px 36px;    border-radius: 50px;    -moz-border-radius: 50px;    -webkit-border-radius: 50px;    background: #319e76;    border: 1px solid #25926a; color: #ffffff; text-decoration:none;}.banner-container .fl-button:hover{  background: #f94f4f none repeat scroll 0 0;  border: 1px solid #ed4343;}.content-container{padding-top:80px;padding-bottom:70px;}@media (max-width:767px){.banner-container h1{font-size: 33px;}.banner-container h3{font-size: 20px;}}@media (min-width:768px) and (max-width:1024px){.main-banner {min-height:60vh;}}

.main-banner--inner { min-height: auto !important; }
.main-banner .banner-container { padding: 150px 0;}
.page-template-page-with-hero-php .fl-page-content { background: #eae9d5 !important; color: black !important; }
.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
.js-video.widescreen {
  padding-bottom: 56.34%;
}
.js-video.vimeo {
  padding-top: 0;
}
.page-id-8 .fl-rich-text .col-sm-4 { margin-bottom: 30px }
@media (max-width: 991px) {
	.col1, .col2 { text-align: center !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.col1 { margin-bottom: 15px !important; }
	.col2 { margin-top: 15px !important; }
}

